{
    "path": "$OET_PATH/testcases/function_test/pkg_test/geronimo-saaj/geronimo-saaj",
    "machine num": 1,
    "cases": [
        {
            "name": "test_geronimo-saaj_install",
            "desc": "测试geronimo-saaj软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_geronimo-saaj_function_install",
            "desc": "测试geronimo-saaj软件包的安装功能，验证安装是否成功。"
        },
        {
            "name": "test_geronimo-saaj_function_version",
            "desc": "测试查询geronimo-saaj软件包的版本信息功能，验证版本号是否正确显示。"
        }
    ]
}